Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Manish Kumar <[email-masked]>
Date: Sat, 18 Sep 2021 11:30:14 +0000 (UTC)

Hey Manish Kumar ,

You have new message(s) in this group.

Livesalesman Team

A

3112960 - refund done on Sep 11, agent still raising child ticket. i have mentioned this several times always escalate the case after checking in Hybris.

Akshay Berry

A

Akshay Berry

3112960 - refund done on Sep 11, agent still raising child ticket. i have mentioned this several times always escalate the case after checking in Hybris.

Apologies for this Akshay. I have already shared feedback with this agent before and have given him warning regarding this as well. I will give him one final warning today, if he is repeating the same he will be penalized.

Apoorv Joshi

A

sure @apoorv also cascade this in the whole team to make it a habit to always check in Hybris

Akshay Berry

A

I will close the case and share the refund info with the customer.

Apoorv Joshi

A

Akshay Berry

sure @apoorv also cascade this in the whole team to make it a habit to always check in Hybris

I will do that again akshay. I have shared warning regarding this and whenever i am sharing feedback that you are reporting to me i am cascading it to everyone as well to ensure the others are not repeating the same mistakes.

Apoorv Joshi

A

thanks

Akshay Berry

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.